{% extends 'products/base.html' %}
{% load crispy_forms_tags %}
{% block content %}

<div class="container mt-5 text-center">
<h2>Pay with BKash</h2>
<h5>Not Implemented yet!!!!</h5>
</div>

{% endblock %}